Skip to content

Get call recording by call id

Request

Redirects to a signed URL for the call's recording if it exists.

Requires the read_conversations OAuth scope.

Security
bearerAuth
Path
call_idstringrequired

The id of the call

Headers
Intercom-Versionstring(intercom_version)

Intercom API version.
If you omit the header, the API uses the version set in your app package, and 1.0 if none is set.

Enum:"1.0""1.1""1.2""1.3""1.4""2.0""2.1""2.2""2.3""2.4"
Example:2.17
curl -i -X GET \
  'https://api.intercom.io/calls/{call_id}/recording' \
  -H 'Authorization: Bearer <YOUR_TOKEN_HERE>' \
  -H 'Intercom-Version: 2.17'

Responses

Redirect to signed recording URL

Headers
Locationstring, (uri)

The signed recording URL

Response
No content